package DataOfWildCard.DataOfWildCard6.DataOfRank10;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank10 {
    public long [][][][][] DoR10 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank10(){
        DoR10[0] = DoT1.DoT1;
    }
}
